Executive Summary

Summary
Title Bind vulnerability
Informations
NameUSN-2837-1First vendor Publication2015-12-15
VendorUbuntuLast vendor Modification2015-12-15
Severity (Vendor) N/ARevisionN/A

Security-Database Scoring CVSS v2

Cvss vector : (AV:N/AC:L/Au:N/C:N/I:N/A:P)
Cvss Base Score5Attack RangeNetwork
Cvss Impact Score2.9Attack ComplexityLow
Cvss Expoit Score10AuthenticationNone Required
Calculate full CVSS 2.0 Vectors scores

Detail

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 15.10 - Ubuntu 15.04 - Ubuntu 14.04 LTS - Ubuntu 12.04 LTS

Summary:

Bind could be made to crash if it received specially crafted network traffic.

Software Description: - bind9: Internet Domain Name Server

Details:

It was discovered that Bind incorrectly handled responses with malformed class attributes. A remote attacker could use this issue to cause Bind to crash, resulting in a denial of service.

Update instructions:

The problem can be corrected by updating your system to the following package versions:

Ubuntu 15.10:
bind9 1:9.9.5.dfsg-11ubuntu1.1

Ubuntu 15.04:
bind9 1:9.9.5.dfsg-9ubuntu0.4

Ubuntu 14.04 LTS:
bind9 1:9.9.5.dfsg-3ubuntu0.6

Ubuntu 12.04 LTS:
bind9 1:9.8.1.dfsg.P1-4ubuntu0.14

In general, a standard system update will make all the necessary changes.

References:
http://www.ubuntu.com/usn/usn-2837-1
CVE-2015-8000

Package Information:
https://launchpad.net/ubuntu/+source/bind9/1:9.9.5.dfsg-11ubuntu1.1
https://launchpad.net/ubuntu/+source/bind9/1:9.9.5.dfsg-9ubuntu0.4
https://launchpad.net/ubuntu/+source/bind9/1:9.9.5.dfsg-3ubuntu0.6
https://launchpad.net/ubuntu/+source/bind9/1:9.8.1.dfsg.P1-4ubuntu0.14

Original Source

Url : http://www.ubuntu.com/usn/USN-2837-1

CWE : Common Weakness Enumeration

%idName
100 %CWE-20Improper Input Validation

CPE : Common Platform Enumeration

TypeDescriptionCount
Application164
Os3
Os2
Os1

Nessus® Vulnerability Scanner

DateDescription
2017-08-03Name : The remote AIX host has a version of bind installed that is affected by a den...
File : aix_bind_advisory10.nasl - Type : ACT_GATHER_INFO
2017-04-21Name : The remote OracleVM host is missing one or more security updates.
File : oraclevm_OVMSA-2017-0066.nasl - Type : ACT_GATHER_INFO
2016-06-22Name : The remote OracleVM host is missing one or more security updates.
File : oraclevm_OVMSA-2016-0055.nasl - Type : ACT_GATHER_INFO
2016-03-04Name : The remote Fedora host is missing one or more security updates.
File : fedora_2015-09bf9e06ea.nasl - Type : ACT_GATHER_INFO
2016-03-04Name : The remote Fedora host is missing one or more security updates.
File : fedora_2015-e278e12ebc.nasl - Type : ACT_GATHER_INFO
2016-03-04Name : The remote Fedora host is missing one or more security updates.
File : fedora_2015-2df40de264.nasl - Type : ACT_GATHER_INFO
2016-03-04Name : The remote Fedora host is missing one or more security updates.
File : fedora_2015-40882ddfb1.nasl - Type : ACT_GATHER_INFO
2016-02-26Name : The remote AIX host is missing a security patch.
File : aix_IV80187.nasl - Type : ACT_GATHER_INFO
2016-02-26Name : The remote AIX host is missing a security patch.
File : aix_IV80188.nasl - Type : ACT_GATHER_INFO
2016-02-26Name : The remote AIX host is missing a security patch.
File : aix_IV80189.nasl - Type : ACT_GATHER_INFO
2016-02-26Name : The remote AIX host is missing a security patch.
File : aix_IV80191.nasl - Type : ACT_GATHER_INFO
2016-02-26Name : The remote AIX host is missing a security patch.
File : aix_IV80192.nasl - Type : ACT_GATHER_INFO
2016-02-19Name : The remote device is missing a vendor-supplied security patch.
File : f5_bigip_SOL34250741.nasl - Type : ACT_GATHER_INFO
2016-01-29Name : The remote Red Hat host is missing one or more security updates.
File : redhat-RHSA-2016-0078.nasl - Type : ACT_GATHER_INFO
2016-01-29Name : The remote Red Hat host is missing one or more security updates.
File : redhat-RHSA-2016-0079.nasl - Type : ACT_GATHER_INFO
2016-01-26Name : The remote SUSE host is missing one or more security updates.
File : suse_SU-2016-0227-1.nasl - Type : ACT_GATHER_INFO
2015-12-29Name : The remote openSUSE host is missing a security update.
File : openSUSE-2015-950.nasl - Type : ACT_GATHER_INFO
2015-12-29Name : The remote openSUSE host is missing a security update.
File : openSUSE-2015-951.nasl - Type : ACT_GATHER_INFO
2015-12-29Name : The remote SUSE host is missing one or more security updates.
File : suse_SU-2015-2340-1.nasl - Type : ACT_GATHER_INFO
2015-12-29Name : The remote SUSE host is missing one or more security updates.
File : suse_SU-2015-2341-1.nasl - Type : ACT_GATHER_INFO
2015-12-29Name : The remote SUSE host is missing one or more security updates.
File : suse_SU-2015-2359-1.nasl - Type : ACT_GATHER_INFO
2015-12-18Name : The remote name server is affected by a denial of service vulnerability.
File : bind9_998_p2_2015_8000.nasl - Type : ACT_GATHER_INFO
2015-12-18Name : The remote OracleVM host is missing one or more security updates.
File : oraclevm_OVMSA-2015-0156.nasl - Type : ACT_GATHER_INFO
2015-12-18Name : The remote Scientific Linux host is missing one or more security updates.
File : sl_20151216_bind_on_SL6_x.nasl - Type : ACT_GATHER_INFO
2015-12-17Name : The remote CentOS host is missing one or more security updates.
File : centos_RHSA-2015-2655.nasl - Type : ACT_GATHER_INFO
2015-12-17Name : The remote CentOS host is missing one or more security updates.
File : centos_RHSA-2015-2656.nasl - Type : ACT_GATHER_INFO
2015-12-17Name : The remote CentOS host is missing one or more security updates.
File : centos_RHSA-2015-2658.nasl - Type : ACT_GATHER_INFO
2015-12-17Name : The remote Debian host is missing a security update.
File : debian_DLA-370.nasl - Type : ACT_GATHER_INFO
2015-12-17Name : The remote Oracle Linux host is missing one or more security updates.
File : oraclelinux_ELSA-2015-2655.nasl - Type : ACT_GATHER_INFO
2015-12-17Name : The remote Oracle Linux host is missing one or more security updates.
File : oraclelinux_ELSA-2015-2656.nasl - Type : ACT_GATHER_INFO
2015-12-17Name : The remote Oracle Linux host is missing one or more security updates.
File : oraclelinux_ELSA-2015-2658.nasl - Type : ACT_GATHER_INFO
2015-12-17Name : The remote Red Hat host is missing one or more security updates.
File : redhat-RHSA-2015-2655.nasl - Type : ACT_GATHER_INFO
2015-12-17Name : The remote Red Hat host is missing one or more security updates.
File : redhat-RHSA-2015-2656.nasl - Type : ACT_GATHER_INFO
2015-12-17Name : The remote Red Hat host is missing one or more security updates.
File : redhat-RHSA-2015-2658.nasl - Type : ACT_GATHER_INFO
2015-12-17Name : The remote Scientific Linux host is missing one or more security updates.
File : sl_20151216_bind97_on_SL5_x.nasl - Type : ACT_GATHER_INFO
2015-12-17Name : The remote Scientific Linux host is missing one or more security updates.
File : sl_20151216_bind_on_SL5_x.nasl - Type : ACT_GATHER_INFO
2015-12-16Name : The remote Slackware host is missing a security update.
File : Slackware_SSA_2015-349-01.nasl - Type : ACT_GATHER_INFO
2015-12-16Name : The remote Amazon Linux AMI host is missing a security update.
File : ala_ALAS-2015-631.nasl - Type : ACT_GATHER_INFO
2015-12-16Name : The remote Debian host is missing a security-related update.
File : debian_DSA-3420.nasl - Type : ACT_GATHER_INFO
2015-12-16Name : The remote FreeBSD host is missing one or more security-related updates.
File : freebsd_pkg_a8ec4db7a39811e585e914dae9d210b8.nasl - Type : ACT_GATHER_INFO
2015-12-16Name : The remote Ubuntu host is missing a security-related patch.
File : ubuntu_USN-2837-1.nasl - Type : ACT_GATHER_INFO

Alert History

If you want to see full details history, please login or register.
0
1
2
3
DateInformations
2015-12-17 21:29:18
  • Multiple Updates
2015-12-17 13:26:55
  • Multiple Updates
2015-12-16 21:29:45
  • Multiple Updates
2015-12-16 00:23:10
  • First insertion